Subject: Re: [bug#45062] [PATCH 1/2] gnu: xfce4-session: Fix xfce4-panel plugin detection.
From: Kei Kebreau <[email-masked]>
To: 宋文武 <[email-masked]>
Cc: [email-masked]
Date: Mon, 7 Dec 2020 16:17:56 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I've edited your documentation patch a little bit and pushed it to
master along with my second patch.  Thanks for your input and patch!

Kei

On Mon, 07 Dec 2020 19:21:51 +0800
宋文武 <[email-masked]> wrote:

> Kei Kebreau <[email-masked]> writes:
> 
> > Installing both 'xfce4-panel' and 'xfce4-whiskermenu-plugin' into
> > the user profile does work!  
> Okay, but I guess that will be some problem too, since then
> X_XFCE4_LIB_DIRS would contain both system and user paths...
> 
> > Is there a way to make clear to users and
> > administrators that xfce4-panel and its plugins should both be
> > installed at the user or system level to ensure proper function?  I
> > don't think it's obvious since our Xfce desktop service implicitly
> > installs the xfce4-panel.  
> 
> Yes, how about document it like this:
>